Subject: RE: Second Final Test - Rosana Balbin - Start Date: 07.08.2019
From: Meghan Flanagan <[email-masked]>
To: CS Training <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, Jana Garbe <[email-masked]>
Date: Mon, 26 Aug 2019 08:24:11 +0000

Hi Cian ,

Apologies I have just seen this, I had sent a separate email in regards to setting the 2nd attempt.

Rosanna will be done in 45 minutes so we will have her complete the final test at 8.00 am tomorrow (PH time). I will inform you as soon as the 2 hours is finished.

Thanks for the help,
Meghan

From: CS Training <[email-masked]>
Sent: Monday, August 26, 2019 9:20 AM
To: Meghan Flanagan <[email-masked]>; Urvika Chaudhary <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>; Jana Garbe <[email-masked]>
Subject: Second Final Test - Rosana Balbin - Start Date: 07.08.2019

Hi all,

Rosana Balbin has now been assigned to the second final test, kindly advise once Rosana has completed.

Should you have any questions, please let us know.

Kind Regards,
Cian